@font-face {
  font-family: 'Gotham-Light';
  src: url('../fonts/gotham-light.eot');
  src: url('../fonts/gotham-light.eot?#iefix') format('embedded-opentype'), url('../fonts/gotham-light.woff') format('woff'), url('../fonts/gotham-light.ttf') format('truetype'), url('../fonts/gotham-light.svg#gotham-light') format('svg');
}
@font-face {
  font-family: 'Gotham-Bold';
  src: url("../fonts/gotham_bold-webfont.eot");
  src: url('../fonts/gotham_bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/gotham_bold-webfont.woff') format('woff'), url('../fonts/gotham_bold-webfont.ttf') format('truetype'), url('../fonts/gotham_bold-webfont.svg#gotham-bold') format('svg');
}
@font-face {
  font-family: "Gotham A", "Gotham B";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/Gotham Book Regular.otf") format('opentype');
}
@font-face {
  font-family: 'Gotham-Medium';
  src: url("../fonts/Gotham Medium.ttf") format("truetype");
}
html {
  overflow-x: hidden;
}
body {
  font-family: "Gotham A", "Gotham B";
  font-style: normal;
  font-weight: 400;
  background-color: #ffffff;
  margin: 0;
  overflow-x: hidden;
  color: #000000;
}
h1 {
  font-size: 80px;
  text-transform: uppercase;
}
h2 {
  font-size: 35pt;
  font-family: "Gotham A", "Gotham B";
  font-style: normal;
  font-weight: 300;
  margin-top: 30px;
}
h3 {
  font-family: "Gotham A", "Gotham B";
  font-style: normal;
  font-weight: 700;
  font-size: 26px;
}
h4 {
  font-family: "Gotham A", "Gotham B";
  font-style: normal;
  font-weight: 700;
  font-size: 31px;
}
h5 {
  font-family: "Gotham A", "Gotham B";
  font-style: normal;
  font-weight: 700;
  font-size: 27px;
}
h6 {
  font-family: "Gotham A", "Gotham B";
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 1.4;
}
p {
  font-size: 14px;
  line-height: 22px;
  font-family: "Gotham A", "Gotham B";
  font-style: normal;
  font-weight: 400;
}
a {
  color: #0097dc;
}
.secondary-button {
  font-family: "Gotham A", "Gotham B";
  font-style: normal;
  font-weight: 500;
  background-color: #0097dc;
  color: #ffffff;
  border: none;
  padding: 15px;
  font-size: 17px;
  line-height: 17px;
  transition: all 0.3s;
}
.secondary-button:hover {
  background-color: #004282;
  color: #ffffff;
  text-decoration: none;
}
.secondary-button:focus {
  color: #ffffff !important;
  text-decoration: none !important;
}
.fa-arrow-right {
  padding-left: 15px;
  height: 20px;
}
.primary-text-link {
  color: #0097dc;
}
blockquote {
  font-family: "Gotham A", "Gotham B";
  font-style: normal;
  font-weight: 500;
  font-size: 27px;
  line-height: 38px;
  text-align: center;
  color: #0097dc;
}
blockquote p {
  quotes: "\201c" "\201d";
}
blockquote p:before {
  content: open-quote;
  color: #0097dc;
}
blockquote p:after {
  content: close-quote;
  color: #0097dc;
}
.input-field-error {
  border-color: red;
}
button:focus {
  outline: none;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  blockquote {
    font-size: 23px;
  }
  h5 {
    font-size: 24px !important;
  }
  h6 {
    font-size: 28px !important;
    color: #0097dc !important;
  }
  p {
    font-size: 18px;
  }
}
@media only screen and (max-width: 767px) {
  .mobile-container {
    padding-right: 15px;
    padding-left: 15px;
  }
  blockquote {
    font-size: 23px;
  }
  h1 {
    font-size: 40px;
  }
  h2 {
    font-size: 40px;
  }
  h4 {
    font-size: 28px;
  }
  h5 {
    font-size: 18px;
  }
  h6 {
    font-size: 26px;
    color: #0097dc !important;
  }
  p {
    font-size: 17px;
  }
}
.homepage-carousel {
  padding: 0;
  margin-top: -50px;
  height: 489px;
  margin-bottom: 0;
}
.homepage-carousel .tablet {
  padding-left: 0;
  padding-right: 0;
}
.homepage-carousel .slick-slide {
  position: relative;
  height: 489px;
}
.homepage-carousel .slick-slide .views-field-field-background-image {
  position: absolute;
  top: 0;
  width: 100%;
  -webkit-backface-visibility: hidden;
}
.homepage-carousel .slick-slide .views-field-field-background-image .homepage-carousel-background {
  z-index: -1;
  position: relative;
  height: 489px;
  display: flex;
  min-width: 1200px;
  overflow: hidden;
  width: 100%;
}
.homepage-carousel .slick-slide .views-field-field-background-image .homepage-carousel-background img {
  width: 100%;
  height: auto;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}
.homepage-carousel .slick-dots {
  position: absolute;
  bottom: calc(50% + 30px);
  left: calc((100% - 1165px - 155px) / 2);
  list-style: none;
  height: 25px;
}
.homepage-carousel .slick-dots li {
  width: 13px;
  height: 13px;
  margin-top: 10px;
}
.homepage-carousel .slick-dots li button {
  color: #ffffff;
  overflow: hidden;
  border: 1px solid;
  border-radius: 50%;
  background: none;
  height: 100%;
  width: 100%;
  -webkit-transition: background 0.3s ease;
  transition: background 0.3s ease;
  padding: 0;
  font-size: 15px;
  line-height: 20px;
}
.homepage-carousel .slick-dots li button:focus {
  outline: none;
}
.homepage-carousel .slick-dots li.slick-active button {
  background: #ffffff;
}
.homepage-carousel .homepage-carousel-button:first-child {
  width: 1165px;
}
.homepage-carousel .homepage-carousel-button {
  padding-top: 40px;
  z-index: 999;
  cursor: pointer;
  position: relative;
}
.homepage-carousel .homepage-carousel-button a {
  padding: 12px 15px;
  border: 1px #ffffff solid;
  color: #ffffff;
  font-family: "Gotham A", "Gotham B";
  font-style: normal;
  font-weight: 500;
  font-size: 15px;
  transition: all 0.3s;
}
.homepage-carousel .homepage-carousel-button a:hover {
  text-decoration: none;
  background-color: #004282 !important;
}
.homepage-carousel .homepage-carousel-button .fa-arrow-right {
  font-size: 31px;
  padding-top: 3px;
}
.homepage-carousel .homepage-carousel-title:first-child {
  width: 1165px;
}
.homepage-carousel .homepage-carousel-body:first-child {
  width: 1165px;
}
.homepage-carousel .homepage-carousel-title {
  line-height: 60px;
  text-align: left;
  color: #ffffff;
  font-size: 50px;
  text-transform: uppercase;
  padding-top: 100px;
}
.homepage-carousel .homepage-carousel-body {
  text-align: left;
}
.homepage-carousel .homepage-carousel-body p {
  padding-top: 20px;
  font-family: "Gotham A", "Gotham B";
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  color: #ffffff;
  line-height: 30px;
}
.homepage-carousel .homepage-carousel-body .sub-title {
  line-height: 33px;
  font-weight: 400;
  width: 100%;
  padding-top: 0;
  font-family: "Gotham A", "Gotham B";
  font-style: normal;
  font-size: 23px;
  color: #ffffff;
}
.homepage-carousel .homepage-carousel-body .sub-title strong {
  font-weight: 500;
}
#block-views-block-featured-portfolio-module-block-1 {
  text-align: center;
}
#block-views-block-featured-portfolio-module-block-1 > .content {
  margin: 0 -15px;
}
#block-views-block-featured-portfolio-module-block-1 .views-row:first-child {
  margin-top: 0;
}
#block-views-block-featured-portfolio-module-block-1 .views-row {
  position: relative;
  margin-top: 20px;
}
#block-views-block-featured-portfolio-module-block-1 .views-row .body-wrapper {
  display: flex;
  flex-direction: column;
  position: absolute;
  justify-content: center;
  height: 100%;
  align-items: center;
  width: 100%;
  padding: 0 30px;
}
#block-views-block-featured-portfolio-module-block-1 .views-row .views-field-title {
  text-align: center;
  width: 100%;
  font-size: 35px;
}
#block-views-block-featured-portfolio-module-block-1 .views-row .views-field-title a {
  text-decoration: none;
  color: #ffffff;
  font-family: "Gotham A", "Gotham B";
  font-weight: 300;
  font-style: normal;
  margin-top: 30px;
}
#block-views-block-featured-portfolio-module-block-1 .views-row .views-field-body {
  width: 100%;
  text-align: center;
}
#block-views-block-featured-portfolio-module-block-1 .views-row .views-field-body p {
  font-family: "Gotham A", "Gotham B";
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 22px;
  color: #ffffff;
}
#block-views-block-featured-portfolio-module-block-1 .views-row .views-field-field-link-to-content {
  width: 100%;
  text-align: center;
  margin-top: 40px;
}
#block-views-block-featured-portfolio-module-block-1 .views-row .views-field-field-link-to-content a {
  text-decoration: none;
  color: #ffffff;
  font-family: "Gotham A", "Gotham B";
  font-style: normal;
  font-weight: 500;
  border: 1px #ffffff solid;
  padding: 12px 45px 12px 15px;
  font-size: 15px;
  line-height: 20px;
  position: relative;
  transition: all 0.3s;
}
#block-views-block-featured-portfolio-module-block-1 .views-row .views-field-field-link-to-content a:hover {
  background-color: #004282 !important;
}
#block-views-block-featured-portfolio-module-block-1 .views-row .views-field-field-link-to-content a:before {
  content: "";
  border-top: 2px solid;
  display: block;
  top: 48%;
  right: 20px;
  position: absolute;
  width: 10px;
  transform: translateY(0) translateZ(0);
  transition: right 0.3s cubic-bezier(0.77, 0, 0.175, 1), width 0.3s cubic-bezier(0.77, 0, 0.175, 1);
}
#block-views-block-featured-portfolio-module-block-1 .views-row .views-field-field-link-to-content a:after {
  border-right: 2px solid;
  border-bottom: 2px solid;
  content: "";
  display: block;
  height: 10px;
  width: 10px;
  position: absolute;
  top: calc(48% - 4px);
  right: 19px;
  transform: rotate(-45deg) translateY(0) translateZ(0);
  transition: right 0.3s cubic-bezier(0.77, 0, 0.175, 1);
}
#block-views-block-featured-portfolio-module-block-1 .views-row .views-field-field-background-image .field-content {
  height: 430px;
  position: relative;
  color: #ffffff;
  z-index: -1;
  display: flex;
  min-width: 1200px;
  overflow: hidden;
  width: 100%;
  flex-direction: column;
  justify-content: flex-end;
  padding-bottom: 35px;
}
#block-views-block-featured-portfolio-module-block-1 .views-row .views-field-field-background-image .field-content img {
  height: auto;
  min-height: 430px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  z-index: -1;
}
.views-field-field-link-1 {
  display: none;
}
#block-views-block-featured-content-module-block-1 .view-content {
  float: left;
  width: 40%;
  box-shadow: 25px 0px 20px -25px #cbcbcb;
}
#block-views-block-featured-content-module-block-1 .attachment .view-content {
  box-shadow: none;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 60%;
}
#block-views-block-featured-content-module-block-1 .articles-row {
  border: none !important;
  padding-top: 40px !important;
  height: 100%;
  padding-bottom: 0 !important;
}
#block-views-block-featured-content-module-block-1 .articles-row .views-field-field-image {
  padding: 0 50px 0 30px;
}
#block-views-block-featured-content-module-block-1 .articles-row .views-field-field-image .field-content {
  min-height: 255px;
  position: relative;
}
#block-views-block-featured-content-module-block-1 .articles-row .views-field-field-image .field-content img {
  margin-top: 20px;
  margin-bottom: 20px;
  height: auto;
}
#block-views-block-featured-content-module-block-1 .articles-row .views-field-field-image img {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
#block-views-block-featured-content-module-block-1 .views-row {
  padding: 30px 0;
  border-bottom: 1px #cccccc solid;
}
#block-views-block-featured-content-module-block-1 .views-row:first-child {
  padding: 40px 0 30px 0;
}
#block-views-block-featured-content-module-block-1 .views-row:last-child {
  border: none;
}
#block-views-block-featured-content-module-block-1 .views-field-field-link {
  padding: 0 50px 0 30px;
  max-height: none;
}
#block-views-block-featured-content-module-block-1 .views-field-field-link a {
  font-family: "Gotham A", "Gotham B";
  font-style: normal;
  font-weight: 500;
  font-size: 21px;
  color: #0097dc;
  line-height: 26px;
}
#block-views-block-featured-content-module-block-1 .views-field-field-link a:hover {
  text-decoration: none;
}
#block-views-block-featured-content-module-block-1 .views-field-field-description {
  font-family: "Gotham A", "Gotham B";
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  color: #000000;
  padding: 5px 50px 5px 30px;
  line-height: 22px;
}
#block-views-block-featured-content-module-block-1 .attachment {
  float: right;
  width: calc(60% - 45px);
  margin-left: 45px;
}
.banner-block-homepage-1 {
  background: url("../images/homepage/FeaturedPortfolio_BackgroundPhoto_2X@1X.png");
  background-size: cover;
  height: 489px;
  text-align: center;
  background-position: 50%;
  position: relative;
  display: flex;
  align-items: center;
}
.banner-block-homepage-1 .field--name-body {
  margin-top: -31px;
}
.banner-block-homepage-1 .field--name-body h2 {
  margin-bottom: 0;
  font-size: 35px;
  margin-top: 15px;
}
.banner-block-homepage-1 .field--name-body p {
  font-family: "Gotham A", "Gotham B";
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  line-height: 22px;
  margin-top: 0;
}
.banner-block-homepage-1 .action {
  margin-top: 30px;
}
.banner-block-homepage-1 .action a {
  color: #ffffff;
  font-family: "Gotham A", "Gotham B";
  font-style: normal;
  font-weight: 500;
  text-decoration: none;
  border: 1px #ffffff solid;
  padding: 15px;
  font-size: 15px;
  line-height: 20px;
  position: relative;
}
.banner-block-homepage-1 .action a .fa-arrow-right {
  padding-top: 3px;
}
.banner-block-homepage-2 {
  margin-top: 20px;
  background: url("../images/homepage/nathans-famous-featured-portfolio@1X.png");
  background-size: cover;
  height: 489px;
  text-align: center;
  background-position: 50%;
  display: flex;
  align-items: center;
}
.banner-block-homepage-2 .field--name-body {
  margin-top: -31px;
}
.banner-block-homepage-2 .field--name-body h2 {
  margin-bottom: 0;
  font-size: 35px;
  margin-top: 15px;
}
.banner-block-homepage-2 .field--name-body p {
  font-family: "Gotham A", "Gotham B";
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  line-height: 22px;
  margin-top: 0;
}
.banner-block-homepage-2 .action {
  margin-top: 30px;
}
.banner-block-homepage-2 .action a {
  color: #ffffff;
  font-family: "Gotham A", "Gotham B";
  font-style: normal;
  font-weight: 500;
  text-decoration: none;
  border: 1px #ffffff solid;
  padding: 15px;
  font-size: 15px;
  line-height: 20px;
  position: relative;
}
.banner-block-homepage-2 .action a .fa-arrow-right {
  padding-top: 3px;
}
#block-views-block-additional-portfolios-module-block-1 .portfolio-header {
  padding-top: 50px;
  padding-bottom: 10px;
}
#block-views-block-additional-portfolios-module-block-1 .portfolio-header h5 {
  text-align: center;
  font-size: 20px;
}
#block-views-block-additional-portfolios-module-block-1 .view-additional-portfolios-module {
  max-width: 922px;
}
#block-views-block-additional-portfolios-module-block-1 .portfolios-module {
  padding-left: 0;
}
#block-views-block-additional-portfolios-module-block-1 .portfolios-module.slick-initialized .slick-slide {
  height: 106px;
}
#block-views-block-additional-portfolios-module-block-1 .portfolios-module .views-field-field-image img,
#block-views-block-additional-portfolios-module-block-1 .portfolios-module .views-field-field-rollover-image img {
  display: block;
  padding: 0 8px;
  min-height: 106px;
}
#block-views-block-additional-portfolios-module-block-1 .portfolios-module .slick-slide {
  position: relative;
}
#block-views-block-additional-portfolios-module-block-1 .portfolios-module .views-field-field-rollover-image {
  top: 0;
  position: absolute;
}
#block-views-block-additional-portfolios-module-block-1 .portfolios-module .views-field-field-image img {
  opacity: 1;
}
#block-views-block-additional-portfolios-module-block-1 .portfolios-module .views-field-field-rollover-image img {
  opacity: 0;
}
#block-views-block-additional-portfolios-module-block-1 .portfolios-module .views-field-field-image:hover img {
  opacity: 0;
}
#block-views-block-additional-portfolios-module-block-1 .portfolios-module .views-field-field-rollover-image:hover img {
  opacity: 1;
}
#block-views-block-additional-portfolios-module-block-1 .portfolios-module .views-field-field-image,
#block-views-block-additional-portfolios-module-block-1 .portfolios-module .views-field-field-rollover-image img {
  transition: all 0.6s ease-in-out;
  -webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  -ms-transition: all 0.6s ease-in-out;
  -o-transition: all 0.6s ease-in-out;
}
#block-views-block-additional-portfolios-module-block-1 .portfolios-module .views-field-field-image:hover,
#block-views-block-additional-portfolios-module-block-1 .portfolios-module .views-field-field-rollover-image:hover img {
  transition: all 1.2s ease-in-out;
  -webkit-transition: all 1.2s ease-in-out;
  -moz-transition: all 1.2s ease-in-out;
  -ms-transition: all 1.2s ease-in-out;
  -o-transition: all 1.2s ease-in-out;
}
#block-views-block-additional-portfolios-module-block-1 .portfolio-carousel {
  position: relative;
}
#block-views-block-additional-portfolios-module-block-1 .portfolio-carousel .form-group {
  display: flex;
  justify-content: center;
}
#block-views-block-additional-portfolios-module-block-1 .previous:focus,
#block-views-block-additional-portfolios-module-block-1 .next:focus {
  outline: none;
}
#block-views-block-additional-portfolios-module-block-1 .previous {
  position: absolute;
  left: 52px;
  cursor: pointer;
  height: 100%;
  width: 80px;
  padding-left: 27px;
  display: flex;
  align-items: center;
  z-index: 999;
  top: 46px;
}
#block-views-block-additional-portfolios-module-block-1 .next {
  top: 46px;
  position: absolute;
  right: 65px;
  cursor: pointer;
  height: 100%;
  width: 80px;
  padding-left: 40px;
  display: flex;
  align-items: center;
  z-index: 999;
}
#block-views-block-additional-portfolios-module-block-1 .fa-chevron-left {
  font-size: 26px;
  color: black;
}
#block-views-block-additional-portfolios-module-block-1 .fa-chevron-right {
  font-size: 26px;
  color: black;
}
@media only screen and (max-width: 1350px) {
  .homepage-carousel .homepage-carousel-background img {
    min-height: 600px;
  }
  .homepage-carousel .slick-dots {
    bottom: 30px;
    left: calc(100% / 2 - 83px);
    display: flex;
  }
  .homepage-carousel .slick-dots li {
    margin-top: 0;
    margin-left: 10px;
  }
}
@media only screen and (max-width: 1200px) {
  .homepage-carousel .homepage-carousel-body:first-child {
    width: 967px;
  }
  .homepage-carousel .homepage-carousel-title:first-child {
    width: 967px;
  }
  .homepage-carousel .homepage-carousel-button:first-child {
    width: 967px;
  }
  .homepage-carousel .slick-dots {
    bottom: calc(50% + 30px);
    left: calc((100% - 967px - 155px) / 2);
    height: 25px;
    display: block;
  }
  .homepage-carousel .slick-dots li {
    margin-top: 10px;
    margin-left: 0;
  }
  #block-views-block-additional-portfolios-module-block-1 .previous {
    left: -44px;
  }
  #block-views-block-additional-portfolios-module-block-1 .next {
    right: -34px;
  }
}
@media only screen and (max-width: 1100px) {
  .homepage-carousel .slick-dots {
    bottom: 30px;
    left: calc(100% / 2 - 83px);
    display: flex;
  }
  .homepage-carousel .slick-dots li {
    margin-top: 0;
    margin-left: 10px;
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .homepage-carousel .tablet {
    padding-right: 20px;
    padding-left: 20px;
  }
}
@media only screen and (max-width: 1024px) {
  .homepage-carousel .homepage-carousel-body:first-child {
    width: 100%;
  }
  .homepage-carousel .homepage-carousel-body p {
    width: 100%;
    padding: 15px 4px 0 5px;
    font-family: "Gotham A", "Gotham B";
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    color: #ffffff;
    line-height: 20px;
  }
  .homepage-carousel .homepage-carousel-body .sub-title {
    width: 100%;
    font-family: "Gotham A", "Gotham B";
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 20px;
    padding: 5px;
    margin-top: -6px;
  }
  .homepage-carousel .homepage-carousel-title-wrapper {
    margin: 0;
  }
  .homepage-carousel .homepage-carousel-title {
    width: 100%;
    padding-top: 0;
    font-size: 40px;
    line-height: 45px;
  }
  .homepage-carousel .homepage-carousel-title:first-child {
    width: 100%;
    font-family: "Gotham A", "Gotham B";
    font-style: normal;
    font-weight: 300;
    font-size: 27px;
    line-height: 32px;
    padding: 0 20px 0 25px;
    font-weight: bold;
  }
  .homepage-carousel .homepage-carousel-button:first-child {
    width: 100%;
  }
  .homepage-carousel .views-field-body {
    margin: 0;
    padding: 0 6px;
  }
  .homepage-carousel .views-field-field-button-text {
    margin: 0;
    padding: 0 6px;
  }
  .homepage-carousel .homepage-carousel-button {
    padding-top: 37px;
  }
  .homepage-carousel .homepage-carousel-button a {
    margin: 0 5px;
    font-size: 13px;
  }
  .homepage-carousel .slick-slide {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .homepage-carousel .slick-dots {
    position: absolute;
    bottom: 30px;
    left: calc(100% / 2 - 83px);
    list-style: none;
    display: flex;
  }
  .homepage-carousel .slick-dots li {
    width: 13px;
    height: 13px;
    margin-top: 0;
    margin-left: 10px;
  }
  .banner-block-homepage-1 {
    margin-top: 30px;
    height: 256px;
  }
  .banner-block-homepage-1 .field--name-body h2 {
    font-size: 25px;
  }
  .banner-block-homepage-1 .field--name-body p {
    font-size: 13px;
    line-height: 18px;
    padding-top: 10px;
  }
  .banner-block-homepage-2 {
    margin-top: 10px;
    height: 256px;
  }
  .banner-block-homepage-2 .field--name-body h2 {
    font-size: 25px;
  }
  .banner-block-homepage-2 .field--name-body p {
    font-size: 13px;
    line-height: 18px;
    padding-top: 10px;
  }
  #block-views-block-featured-content-module-block-1 {
    margin: 0 -5px;
  }
  #block-views-block-featured-content-module-block-1 .articles-row .views-field-field-image .field-content {
    min-height: auto !important;
    position: relative;
  }
  #block-views-block-featured-content-module-block-1 .articles-row .views-field-field-image .field-content img {
    position: initial;
    width: auto;
    height: auto;
  }
  #block-views-block-featured-content-module-block-1 .views-field-field-description {
    padding: 5px 50px 5px 5px;
  }
  #block-views-block-featured-content-module-block-1 img {
    height: auto;
  }
  #block-views-block-featured-content-module-block-1 .views-row {
    padding: 30px 0;
  }
  #block-views-block-featured-content-module-block-1 .views-row .views-field-field-link {
    padding: 0 5px;
  }
  #block-views-block-featured-content-module-block-1 .views-row .views-field-field-link a {
    font-size: 17px;
    line-height: 19px;
  }
  #block-views-block-featured-content-module-block-1 .views-row .views-field-field-articles-description {
    padding: 20px 5px 0 5px;
    font-size: 13px;
    line-height: 17px;
  }
  #block-views-block-featured-content-module-block-1 .articles-row:first-child {
    padding: 30px 15px;
  }
  #block-views-block-featured-content-module-block-1 .view-content {
    height: auto;
    width: 100%;
    box-shadow: none;
  }
  #block-views-block-featured-content-module-block-1 .attachment {
    width: 100%;
  }
  #block-views-block-featured-content-module-block-1 .attachment .view-content {
    width: calc(100% - 30px);
  }
  #block-views-block-additional-portfolios-module-block-1 .next {
    display: none;
  }
  #block-views-block-additional-portfolios-module-block-1 .previous {
    display: none;
  }
  #block-views-block-additional-portfolios-module-block-1 .portfolio-header h5 {
    font-size: 15px;
  }
}
footer {
  margin-top: 45px !important;
  padding-top: 0 !important;
}
@media (max-width: 1024px) {
  .views-field-field-link-to-content a:hover {
    transition: none !important;
  }
  .homepage-carousel .homepage-carousel-button a {
    transition: none;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .homepage-carousel .homepage-carousel-body {
    margin-left: 20px;
  }
  .homepage-carousel .homepage-carousel-title {
    margin-left: 20px;
  }
  .homepage-carousel .homepage-carousel-button:first-child {
    margin-left: 20px;
  }
}
@media only screen and (max-width: 500px) {
  .homepage-carousel .homepage-carousel-background {
    display: none !important;
  }
  .homepage-carousel .homepage-carousel-background-mobile {
    z-index: -1;
    position: relative;
    height: 489px;
    display: flex;
    overflow: hidden;
    width: 100%;
  }
  .homepage-carousel .homepage-carousel-background-mobile img {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
  }
}
@media only screen and (max-width: 767px) {
  #hero-text {
    font-weight: 400;
  }
  .block-views-blockhomepage-hero-carousel-block-1 {
    margin-top: -20px;
  }
  #block-views-block-featured-portfolio-module-block-1 .views-field-title {
    line-height: 25px;
    font-size: 25px;
  }
  #block-views-block-featured-portfolio-module-block-1 .views-field-title a {
    font-size: 25px;
  }
  #block-views-block-featured-portfolio-module-block-1 .views-field-body {
    font-size: 13px;
    line-height: 18px;
    padding-top: 10px;
  }
  #block-views-block-featured-portfolio-module-block-1 .views-field-field-background-image .field-content img {
    transform: translate(-75%, -50%) !important;
  }
  .homepage-carousel {
    margin-top: -62px;
  }
  .homepage-carousel .slick-dots {
    bottom: 30px;
  }
  .homepage-carousel .homepage-carousel-title {
    font-size: 30px;
    line-height: 35px;
    padding: 0 10px 25px 15px;
  }
  #block-views-block-featured-content-module-block-1 .attachment {
    width: 100%;
  }
  #block-views-block-featured-content-module-block-1 .attachment .view-content {
    width: 100%;
  }
  #block-views-block-additional-portfolios-module-block-1 .views-field-field-image img {
    opacity: 1 !important;
  }
  #block-views-block-additional-portfolios-module-block-1 .views-field-field-rollover-image img {
    opacity: 0 !important;
  }
  #block-views-block-additional-portfolios-module-block-1 .views-field-field-image:hover img {
    opacity: 1 !important;
  }
  #block-views-block-additional-portfolios-module-block-1 .views-field-field-rollover-image:hover img {
    opacity: 0 !important;
  }
  #block-views-block-additional-portfolios-module-block-1 .next {
    display: none;
  }
  #block-views-block-additional-portfolios-module-block-1 .previous {
    display: none;
  }
}
@media only screen and (max-width: 1024px) and (min-width: 768px) {
  .homepage-carousel .tablet {
    padding-left: 0;
    padding-right: 0;
  }
}
@media only screen and (max-width: 1024px) and (min-width: 800px) {
  .view-id-featured_content_module {
    padding-right: 0;
    padding-left: 0;
  }
  .view-id-featured_content_module .view-display-id-attachment_1 {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media only screen and (max-width: 800px) and (min-width: 768px) {
  .view-id-featured_content_module {
    padding-right: 15px;
    padding-left: 15px;
  }
}
@media only screen and (max-width: 850px) {
  #hero-text {
    max-width: 617px !important;
  }
}
